undefined symbol: ber_pvt_opt_on

Michael Ströder michael at stroeder.com
Thu Dec 13 01:56:31 CET 2007

Robert Escorcio wrote:
> Where can I get 2.3.1?

I meant the source distribution of python-ldap 2.3.1:


> I'll check 2.3.4 because its the earliest version I can find and 2.3.10 
> on the off chance that this is what you meant.

I'm not talking about OpenLDAP libs. You need at least 2.3.something for 
building python-ldap 2.3.1.

Ciao, Michael.

More information about the python-ldap mailing list